[fltsim]

fallback.1=..\common
fallback.2=..\..\Aerosoft F14A Post86\common.110
fallback.3=..\..\Aerosoft F14A Post86\common.100
fallback.4=..\..\Aerosoft F14A Pre86\common
fallback.5=..\..\..\..\Scenery\Global\texture
fallback.6=..\..\..\..\..\..\Scenery\Global\texture